
QGIS Plugin Site - Bug report #20

Add a bot to this tracker and the repo to the IRC QGIS channel

2011-03-04 11:40 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

This will help following the activities

History

#1 - 2016-01-22 12:15 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

Apparently still unimplemented.

#2 - 2016-01-30 12:43 PM - Akbar Gumbira

wouldn't it be better to move issues tracker to Github and have a gitter room for QGIS-Django repo?
